baseURL = 'http://example.org/'
languageCode = 'en-us'
title = 'Knäckeboot'
theme = 'bluewater'

[menu]
[[menu.main]]
  url = '/blog'
  name = 'Blog'
[[menu.main]]
  url = '/about'
  name = 'Boot'
[[menu.main]]
  url = '/about-us'
  name = 'Wir'
